.table-maine{
	width:1000px;
	height:100%; 
	border:0;

}
.table-1{
	background-color:#FAF6D9;
	height:5px;

}
.table-2{
	height;40px;
	background:#FAF6DB;
}

#basket-state{
	width:280px;  
	background-color:#FAF6DB;
	padding:2px 10px;
}

.column1{
	width:440px; 
	padding:10px;
}

.column2{
	height:70px;
	background-color:#FAF6DB;
	padding:5px 10px 0;
}
.column3{
	height:35px;
	width:680px;	
	padding:10px;
}


.column6{
	padding:10px 10px 10px 20px;
	height:100% ;
	width:670px; 
	background:#ffffff;
}
.column7{
	padding:10px; 
	background:url(/i/BGslot.png) left top;
	width:280px;
}

.column7{
	padding:20px 10px;
}

.column8{
	font-size: 15px !important;
	padding:10px 0 0 20px;
}